Description

Hi,

When analysing the data for Northern Ireland in wave 8, it is clear that for the Vote8 variable 2392 of the responses are inapplicable.
Is this a mistake or did no-one from Norther Ireland answer the question regarding party support in last general election?
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/8/datafile/h_indresp/variable/h_vote
8]

Yours sincerely,
Frida

History

#1 - 01/21/2019 01:18 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/04/2019 05:07 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Frida Bowe

- % Done changed from 10 to 80

Dear Frida,

The Northern Ireland sample are part of the first year of fieldwork and so they were almost all interviewed before the election, so they could not be
asked h_vote7 and h_vote8.

Best wishes,
Stephanie

#3 - 08/10/2022 11:33 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
